body.turquoise {
	background:#5cb5ce !important;
}

/* Top Nav */
body.turquoise ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#00799c; 
	font-weight:bold;
}

/* Right Nav */
body.turquoise .rightnav {
	background:#00799c !important; /* Old browsers */
	border-left:none;
}
/*
body.turquoise .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.turquoise .rightnav li:hover {
	background-color:#fff;
	color:#00799c;		
}
body.turquoise .rightnav li:hover a {
	color:#00799c;	
}
*/
body.turquoise .rightnav li a, body.turquoise .rightnav p a, body.turquoise .rightnav li  {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.turquoise .rightnav li a:hover, body.turquoise .rightnav .currentsection {
	background-color: #fff;
	color: #00799c;
}

body.turquoise .bg1 {
	background:#e3fcff;	
}

/* Bar on homepages */
body.turquoise .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #a2bacd; /* Old browsers */ 
}

body.turquoise .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.turquoise .bar a:hover {
	color:#00799c;
	text-decoration:none;
}

/* heading tags */
body.turquoise h1, body.turquoise h1 a span, body.turquoise h2, body.turquoise h3, body.turquoise h4, body.turquoise input, body.turquoise textarea {
	color:#00799c;
}

body.turquoise h1, body.turquoise  h2 {
    border-bottom: 1px solid #00799c;
}

/* Search styles */
body.turquoise .search_btn {
    background: none repeat scroll 0 0 #a2bacd;
    color:#fff;
}

body.turquoise .search_btn:hover {
   background:	#00799c;
   color:#fff;
}

body.turquoise .searchArea .sitesearch_field {
    background-color: #f2feff;
    border: 1px solid #a2bacd;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.turquoise a, body.turquoise .standardlist a {
	color:#646464;
}

body.turquoise .standardlist {
  	color:#00799c;
}

body.turquoise hr {
	border:1px solid #00799c;
}

body.turquoise p, body.turquoise li {
  /* color: #00799c; */
   color: #000000;
}
/* Tabss */
body.turquoise .ui-state-default a, body.turquoise .ui-state-default a:link, body.turquoise .ui-state-default a:visited {
    color: #00799C !important;
}

/** Colourblock styles **/
.turquoise .colourblock .bg-1 { background-color:#00799C; color: #ffffff; border: none; } 
.turquoise .colourblock .bg-2 { background-color:#595d64; color: #ffffff; border: none; } 
.turquoise .colourblock .bg-3 { background-color:#FF7E00; color: #ffffff; border: none; } 
.turquoise .colourblock .bg-4 { background-color:#1cab0d; color: #ffffff; border: none; } 
.turquoise .colourblock a:hover .button.bg-1, .turquoise .colourblock .button.bg-1:hover { background-color:#006682; }
.turquoise .colourblock a:hover .button.bg-2, .turquoise .colourblock .button.bg-2:hover { background-color:#43464b; }
.turquoise .colourblock a:hover .button.bg-3, .turquoise .colourblock .button.bg-3:hover { background-color:#e57300; }
.turquoise .colourblock a:hover .button.bg-4, .turquoise .colourblock .button.bg-4:hover { background-color:#19910c; }
.turquoise .colourblock .lightbg-1 { background-color:#e3fcff; }
.turquoise .colourblock .lightbg-2 { background-color:#ededed; }
.turquoise .colourblock .bd-1 { border: 1px solid #00799C; }
.turquoise .colourblock .listing-title, .turquoise .colourblock .article-subtitle, .turquoise .colourblock .listing-summary { color:#505050; }
.turquoise .colourblock .listing-info { color: #888; }
